uuid:
  -
    value: c8d7890e-d31e-4da6-b953-249f922e4030
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: in-golf.jpg
uri:
  -
    value: 'public://2019-10/in-golf.jpg'
    url: /sites/default/files/2019-10/in-golf.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 63993
status:
  -
    value: true
created:
  -
    value: '2019-10-29T16:24:42+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T16:24:42+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
